community/qt5-qtsvg: remove 0002-Bump-version.patch

This patch breaks building anything against qt5svg:

CMake Error at /usr/lib/cmake/Qt5Svg/Qt5SvgConfig.cmake:111 (find_package):
  Could not find a configuration file for package "Qt5Widgets" that is
  compatible with requested version "5.15.3".
  The following configuration files were considered but not accepted:
    /usr/lib/cmake/Qt5Widgets/Qt5WidgetsConfig.cmake, version: 5.15.2
7 jobs for !20307 with fix-qt5-qtsvg in 10 minutes and 43 seconds
detached
Status Job ID Name Coverage
  Lint
passed #367195
docker-alpine x86_64
lint

00:00:18

 
  Build
passed #367200
docker-alpine ci-build aarch64
build-aarch64

00:09:04

passed #367201
docker-alpine ci-build armv7
build-armv7

00:01:13

passed #367199
docker-alpine ci-build ppc64le
build-ppc64le

00:01:28

failed #367198
docker-alpine ci-build s390x
build-s390x

00:10:23

passed #367197
docker-alpine ci-build x86
build-x86

00:00:40

passed #367196
docker-alpine ci-build x86_64
build-x86_64

00:00:38

 
Name Stage Failure
failed
build-s390x Build
fatal: early EOF
fatal: fetch-pack: invalid index-pack output
Uploading artifacts for failed job
Uploading artifacts...
WARNING: packages/: no matching files
WARNING: keys/: no matching files
WARNING: logs/: no matching files
ERROR: No files to upload
ERROR: Job failed: exit code 128